<style type="text/css"><!--

{}

FORM { MARGIN: 0px }

BODY  { font: 11px Verdana }

TABLE, TD { FONT: 11px Verdana; COLOR: #000000; }

TEXTAREA, INPUT { FONT: 12px Verdana; COLOR: #000; }

A   { color: #0069aa; text-decoration: none }
A1  { color: #f89828; text-decoration: none }
A:hover     { color: #0e7b44; text-decoration: underline }
.bglinecolor { BACKGROUND-COLOR: #000000; }

.productnamecolorLARGE, A.productnamecolorLARGE { FONT: bold 14px Verdana; COLOR: #3333CC; TEXT-DECORATION: none; }

A.productnamecolorLARGE:hover { FONT: bold 14px Verdana; COLOR: #99CCCC; TEXT-DECORATION: none; }

.productnamecolor, A.productnamecolor {	FONT: bold 11px Verdana; COLOR: #3333CC; TEXT-DECORATION: none; }

A.productnamecolor:hover { COLOR: #99CCCC; TEXT-DECORATION: none; }

.productnamecolorSMALL { FONT: bold 10px Verdana; COLOR: #3333CC; }

A.productnamecolorSMALL { FONT: bold 10px Verdana; COLOR: #3333CC; TEXT-DECORATION: none; }

A.productnamecolorSMALL:hover {	COLOR: #99CCCC; TEXT-DECORATION: none; }

.pricecolor  { color: #960; font: bold 11px Verdana }

A.pricecolor, A.pricecolor:hover  { color: #eaeaea; font: bold 11px Verdana }

.pricecolorSMALL { FONT: bold 10px Verdana; COLOR: #000000; }

A.pricecolorSMALL, A.pricecolorSMALL:hover { FONT: bold 10px Verdana; COLOR: #000000; TEXT-DECORATION: none; }

A.RegularLink { FONT: 11px Verdana; COLOR: #000000; TEXT-DECORATION: none; }

A.RegularLink:hover { COLOR: #000000; TEXT-DECORATION: underline; }

.navtitle, A.navtitle, A.navtitle:hover { FONT: 11px Verdana; COLOR: #000000; letter-spacing : 3px; }

.smalltext { FONT: 10px Verdana; COLOR: #000000; }

A.smalltext, A.smalltext:hover { FONT: 10px Verdana; COLOR: #3333CC; TEXT-DECORATION: none; }

.nav1, A.nav1 { FONT: bold 11px Arial; COLOR: #000000; TEXT-DECORATION: none; }

A.nav1:hover { COLOR: #FF0000; TEXT-DECORATION: none; }

.nav1_selected, A.nav1_selected  { color: #ff0000; font-style: normal; font-variant: normal; font-size: 11px; font-family: Arial; text-decoration: none }

A.nav1_selected:hover { COLOR: #FF0000; TEXT-DECORATION: none; }

.nav2, A.nav2 { FONT: bold 11px Arial; COLOR: #FF0000; TEXT-DECORATION: none; }

A.nav2:hover { COLOR: #000000; TEXT-DECORATION: none; }

.nav2_selected, A.nav2_selected { FONT: bold 11px Arial; COLOR: #000000; TEXT-DECORATION: none; }

A.nav2_selected:hover { COLOR: #000000; TEXT-DECORATION: none; }

.nav3, A.nav3 { FONT: bold 11px Arial; COLOR: #ffffff; TEXT-DECORATION: none; }

A.nav3:hover { COLOR: #ffffff; TEXT-DECORATION: none; }

.nav3_selected, A.nav3_selected { FONT: bold 11px Arial; COLOR: #ffffff; TEXT-DECORATION: none; }

A.nav3_selected:hover { COLOR: #ffffff; TEXT-DECORATION: none; }

.navTOP, A.navTOP { FONT: bold 11px Arial; COLOR: #000000; TEXT-DECORATION: none; }

A.navTOP:hover { COLOR: #000000; TEXT-DECORATION: underline; }

.navBOTTOM, A.navBOTTOM { FONT: bold 11px Arial; COLOR: #000000; TEXT-DECORATION: none; }

A.navBOTTOM:hover { COLOR: #000000; TEXT-DECORATION: underline; }

.NavSpecials, A.NavSpecials { FONT: bold 11px Verdana; COLOR: #000000; TEXT-DECORATION: none; }

A.NavSpecials:hover { COLOR: #000000; TEXT-DECORATION: none; }

.carttext { FONT: 10px Verdana; COLOR: #000000; TEXT-DECORATION: none; }

A.carttext { FONT: 10px Verdana; COLOR: #3333CC; TEXT-DECORATION: none; }

A.carttext:hover { FONT: 10px Verdana; COLOR: #99CCCC; TEXT-DECORATION: underline; }

.footer { FONT: 10px Verdana; COLOR: #000000; TEXT-DECORATION: none; }

A.footer { FONT: 10px Verdana; COLOR: #000000; TEXT-DECORATION: none; }

A.footer:hover { COLOR: #000000; TEXT-DECORATION: underline; }

//--></style>